P  {
	font-size : 10 pt;
	font-family : verdana,arial,helvetica;
}

H1  {}

H2  {}

H3  {}

A  {color: #ffffff; text-decoration: none}

A:visited  {text-decoration: none}

A:active  {color: #ffffff; text-decoration: none}

A:hover  {
;
	text-decoration: underline;
	color: #FF9900;
}

BODY  {
	MARGIN : 0px;
	font-family : verdana, arial, helvetica;
	font-size : 10 px;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	background-color : #000000;
	color : #000000;
}

ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
ol {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
.whiteonred {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #CC0033}
